Subject: Re: [bug#44130] [PATCH] Add a recursive version of mkdir-p

From: Ludovic Courtès <[email-masked]>
Date: Fri, 23 Oct 2020 18:37:20 +0200

Maybe I wasn’t clear enough but I don’t need to be convinced about the
usefulness of ‘mkdir-p’ and friends—I totally agree with you!

What I was questioning is the temptation to make one-function packages
as is common for instance in npm.

Thanks,
Ludo’.